分類  >  WEB開發>PHP >

想用centos5.5 x64搭建lnmp生成環境,求怎麼進行相關軟體的版本選擇

tags:    時間:2013-12-12 13:22:31
想用centos5.5 x64搭建lnmp生成環境,求如何進行相關軟體的版本選擇!
本帖最後由 u012173465 於 2013-09-18 19:10:28 編輯
如題!
主要是想知道php、mysql、nginx的版本如何選擇,當然其它相關的如能告訴更是感謝!!!

------解決方案--------------------
最簡單的方式:http://lnmp.net/

不過如果你是生產環境,直接使用官方yum repo中的版本最好。
------解決方案--------------------
直接到訪問官網吧,安裝方便快捷!是你的不二選擇!
------解決方案--------------------
最新的穩定版 就可以了

推薦閱讀文章

Bookmark the permalink ,來源:互聯網